﻿div.editor-field input.input-validation-error {border: 1px solid #bb234a;}
div.editor-field select.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-100 input.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-100 select.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-135 input.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-135 select.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-150 input.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-150 select.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-185 input.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-185 select.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-300 input.input-validation-error {border: 1px solid #bb234a;}
div.editor-field-300 select.input-validation-error {border: 1px solid #bb234a;}

div.editor-field-900 input.input-validation-error {border: 1px solid #bb234a;}

span.field-validation-error {display:none; color: #222; background-color: #fff; border: 2px solid #bb234a; padding: 2px;}
